<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="RunPage" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="TimeRemainingPanel"
    control.location="25,60" control.size="303,198"
    border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="225,237,243" fill.transparency="255">

      <layer type="UILayer" name="TimeRemainingTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="80,15" control.size="158,30" 
             text.text1.size="14" text.text1.color="109, 110, 112" text.text1.caption="Time Remaining"/>

      <layer type="UILayer" name="TimeRemainingText" style=   "800x480_MainResource.dlg.xml#TitleStyle"
          control.location="35,55" control.size="246,46" text.text1.color="0,0,0" 
             text.text1.caption="00:00:00" text.text1.size="40" text.text1.fontstyle="bold"/>

      <layer type="UILayer" name="TimeRemainingLine"
          control.location="10,120" control.size="282,1" 
          fill.solidcolor="187,187,189" border.style="BORDER_NONE" />

      <layer type="UIButton" name="StopButton" style="800x480_MainResource.dlg.xml#SelectionStyle"
           control.location="100,140" control.size="45,40" background.picture1.imagepath="Images\stop_45x40.png" />
     
      <layer type="UILayer" name="StopText" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="150,135" control.size="50,50" 
             text.text1.size="14" text.text1.color="109, 110, 112" text.text1.caption="Stop"/>
  
    </layer>

    <layer type="UILayer" name="ProtocolTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="35,270" control.size="100,40" 
             text.text1.size="14" text.text1.color="116,114,114" text.text1.caption="Protocol"/>

    <layer type="UILayer" name="ProtocolText" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="35,305" control.size="280,40"
             text.text1.size="14" text.text1.color="0,0,0" text.text1.caption="HaloPlexHS, Illumina"/>

    <layer type="UILayer" name="ProtocolLine"
        control.location="35,350" control.size="270,1" control.backcolor="0,0,0"
        fill.solidcolor="116,114,114" border.style="BORDER_NONE" />

    <layer type="UILayer" name="SampleTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
         control.location="35,355" control.size="180,40"
            text.text1.size="14" text.text1.color="109, 110, 112" text.text1.caption="Sample Size"/>

    <layer type="UILayer" name="SampleText" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="35,385" control.size="30,40"
             text.text1.size="14" text.text1.color="0,0,0" text.text1.caption="8"/>
    
    <layer type="UILayer" name="divider"
     control.location="350,70" control.size="1,340"
     fill.solidcolor="187,187,189"/>

    <layer type="UILayer" name="CompleteRunPanel"
    control.location="360, 65" control.size="420, 360"
    border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="225,237,243" fill.transparency="255">

      <layer type="UILayer" name="CompleteRunText" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="10,70" control.size="400,50"
             text.text1.size="16" text.text1.color="109, 110, 112" text.text1.caption="Run is Completed !"
             text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="bold"/>

      <layer type="UILayer" name="CompleteRunSampleText" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="10, 150" control.size="400, 50"
             text.text1.size="14" text.text1.color="109, 110, 112" text.text1.caption="Ready to collect samples?"
             text.text1.halignment="center" text.text1.valignment="center" text.text1.multiline="true"/>

      <layer type="UIButton" name="YesButton" control.location="140, 220" uibutton.effect="DARKEN_ONPRESS"
      control.size="130,50" border.style="BORDER_SOLID" border.color="0,150,255" border.width="1" border.rounded="true"
      border.roundedradius="10" fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
      text.itemcount="1" text.text1.caption="OK" text.text1.size="14" text.text1.color="109, 110, 112" text.text1.halignment="center"
      text.text1.valignment="center"
     />

      <layer type="UILayer" name="CompleteRunImage" control.location="75,275" control.size="270,40" control.visible="false"
             background.imagecount="1" background.picture1.size="270,40"
             background.picture1.imagepath="Images\CompleteRun.png"/>

    </layer>
    
    <layer type="UILayer" name="ProtocolStepsPanel"
   control.location="360,65" control.size="420,360"
   border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="225,237,243" fill.transparency="255">

      <layer type="UILayer" name="ProtocolStepsTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="30,5" control.size="300,40"
             text.text1.size="14" text.text1.color="109, 110, 112" text.text1.caption="Protocol Steps"/>

      <layer type="UIScrollListBox" name="ProtocolSteps"
      control.location="8,50" control.size="400,280" control.backcolor="225,237,243"
      uiscrolllistbox.style.drawborder ="false" uiscrolllistbox.style.showlongtext="true"
      text.itemcount="1" text.text1.color="109, 110, 112" text.text1.caption="" text.text1.size="14" 
      text.text1.halignment="near" text.text1.valignment="center" listitem.itemheight="50"
      listitem.itemfilloffset="5" uiscrolllistbox.style.itemhighlightcolor="0,150,255"
      uiscrolllistbox.style.scrollbarcolor="166,164,164" uiscrolllistbox.style.drawdivider="true"/>

    </layer>

    <layer type="UILayer" name="ErrorPanel"
   control.location="360,38" control.size="420,30" control.visible="false"
   border.style="BORDER_NONE" fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255">

      <layer type="UIButton" name="TriggerButton" control.location="360, 2" uibutton.effect="DARKEN_ONPRESS"
    control.size="40,25" border.style="BORDER_SOLID" border.color="0,0,0" border.width="1" border.rounded="false"
    fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
    text.itemcount="1" text.text1.caption="Trigger" text.text1.size="6" text.text1.color="0,0,0" text.text1.halignment="center"
    text.text1.valignment="center"/>

      <layer type="UITextBox" name="ErrorTextBox" control.location="2,2" control.size="350,45"
         textbox.multiline="false" control.enabled="true"
         textbox.inputbox.size="330,35" textbox.inputbox.fontsize="10" textbox.inputbox.location="10,5"
         textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string"
          textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"/>

     
    </layer>
    
  </body>
</BlueJayGUI>